---
in:
    posts/2010-01-01_post1-assets/blah.png: 'fake image'
    posts/2010-01-01_post1.html: 'my image: {{assets.blah}}'
    pages/_index.html: 'something'
outfiles:
    2010/01/01/post1.html: 'my image: /2010/01/01/post1/blah.png'
    2010/01/01/post1/blah.png: 'fake image'
    index.html: 'something'
---
config:
    site:
        pretty_urls: true
in:
    posts/2010-01-01_post1-assets/blah.png: 'fake image'
    posts/2010-01-01_post1.html: 'my image: {{assets.blah}}'
    pages/_index.html: 'something'
outfiles:
    2010/01/01/post1/index.html: 'my image: /2010/01/01/post1/blah.png'
    2010/01/01/post1/blah.png: 'fake image'
    index.html: 'something'

